@import url(https://fonts.googleapis.com/css?family=Muli:400,300,300italic,400italic);

body
{
    font-family: 'Muli', sans-serif;
}
*{
    margin: 0px;
    padding: 0px;
}
#line{
    margin-top: 15px;
}
.navbar-default .navbar-nav > li > a
{
color: #00C9DC;
}
.navbar-default .navbar-nav > li{
  padding-top: 20px;
}
.navbar-default .navbar-brand
{
  color: #00C9DC;
}

.navbar{
  background-color: beige;
}
.navbar ul li a{
	font-size: 20px;
	margin-right:20px;
  color:#00c9dc;
  margin-top: -10px;
}
.navbar-default .navbar-nav > li > a:hover{
  background-color:beige ; 

}
.button {
  padding: 15px 25px;
  font-size: 24px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #00c9dc;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px #999;
}

.button:hover {background-color: #00c9dc}

.button:active {
  background-color: #00c9dc;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
#cerousel1{
  margin-top: 80px;
}

#example1 {
    border: 1px solid;
    padding: 20px;
    margin-right: 30px;
    margin-top: 10px;
    box-shadow: 2px 2px 2px 2px #00c9dc;
}
.box p {
   border-style: solid;
    padding: 20px;
    height: 260px;
    width: 80%;
    background-color:#2E9AFE;
    color:white;
    position: relative;
    margin-top:70px;
    text-align:justify;
    box-shadow: 20px 20px 20px #BDBDBD;
    border-radius: 20px  30px;
    margin-bottom: 10px;
}
#example2 {
    border: 1px solid;
    padding: 20px;
    margin-right: 30px;
    margin-top: 10px;
    box-shadow: 2px 2px 2px 2px #00c9dc;
}
.im1{
  transition: width 2s, height 2s, transform 2s;
}
.im1:hover {
     transform: rotate(10deg);
}

.im{
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.im:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
#footer{
  background-color:#00c9dc;
  color: white;
}

 #footer h4{
  color: white;
   margin-top: 80px;
 }
 #footer a{
  color: white;
}
#content{
  margin-left: 10px;
  text-align: justify;
  margin-right: 5px;
}
#box{
  margin-left: 10px;
  text-align: justify;
  margin-right: 5px;
}
#myScrollspy{
  margin-top: 50px;
}